Subject: Re: bug#21569: 24.5; High CPU usage, then crash

From: Alan Third <[email-masked]>
Date: Fri, 10 Jun 2016 19:54:37 +0100

Eli Zaretskii <[email-masked]> writes:

>> From: Francisco Gutierrez <[email-masked]>
>> Date: Sat, 26 Sep 2015 10:06:27 -0300
>> 
>> 
>> I was using alchemist mode.
>> Here is a diagnostics for the high cpu usage.
>
> Thanks, but without some additional information regarding the crash, I
> don't see what we can do with this bug report.  There's no Lisp
> backtrace here, nor source-level information in the "backtrace" you
> produced.  I'm not even sure I know how to read this information.

As Eli said, without more information we can't help with this. I don't
know what the diagnostics output is telling me.

I'm going to close this bug report, but if you can provide more
information please reply and we'll re-open it.
-- 
Alan Third